Subject: Documents
From: Stacy Roberts <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 7 May 2013 08:59:45 -0400

Good Morning Mike,
Robert Galinetti's check in the first pdf had $100 advance taken out so I redid his, the second pdf is his correct check.  Jesse Keagle has a new garnishment as does Elvin Clemons.  Elvin did not have anything to withhold this time.  I will be sending you paperwork for Elvin and Jesse. I will include instructions on what to send to the IRS and what to keep.  Let me know If you have any questions when you receive them in the mail.  Thanks! 

Stacy